﻿.ms-WPBody .tabs 
{
    font-family: Verdana;
    font-size: 11px;
    color: #fed106;
    background-image:url(/_layouts/images/BII/BII.MasterPage/img/tab_login.jpg);	
}

.ms-WPBody .tabs-login 
{
    font-family: Verdana;
    font-size: 9px;
    color: #fed106;
    background-image:url(/_layouts/images/BII/BII.MasterPage/img/tab_content_big.jpg);
}

.ms-WPBody .tabs-login-big 
{
    font-family: Verdana;
    font-size: 9px;
    color: #fed106;
    background-image:url(/_layouts/images/BII/BII.MasterPage/img/tab_content_big.jpg);
}

